{% extends 'base.html' %}
{% block nav-proyecto %}
    <li class="nav-item active">
        <a class="nav-link" href="{% url 'Proyecto:index' %}">Proyecto <span class="sr-only">(current)</span> </a>
    </li>
{% endblock %}
{% block content %}
    <!-- Tabs navs -->
    <div class="container">
        <br>
        <br>
        <br>
        <div class="bg-light border rounded border-dark ">


            <ul class="nav nav-tabs">
                {% block tab-detalles %}
                    <li class="nav-item">
                        <a class="nav-link" href="{% url "Proyecto:DetallesProyecto" idProyecto %}">Detalles</a>
                    </li>
                {% endblock %}
                {% block tab-miembros %}
                    <li class="nav-item">
                        <a class="nav-link" href="{% url "Proyecto:MiembrosProyecto" idProyecto %}">Miembros</a>
                    </li>
                {% endblock %}
                {% block tab-roles %}
                    <li class="nav-item">
                        <a class="nav-link" href="{% url "Proyecto:RolesProyecto" idProyecto %}">Roles</a>
                    </li>
                {% endblock %}
                {% block tab-us %}
                    <li class="nav-item">
                        <a class="nav-link" href="{% url "Proyecto:UsProyecto" idProyecto %}">User story</a>

                    </li>
                {% endblock %}
                {% block tab-sprint %}
                    <li class="nav-item">
                        <a class="nav-link" href="{% url "Proyecto:ListarSprint" idProyecto %}">Sprint</a>

                    </li>
                {% endblock %}
            </ul>


            <div class="tab-content" id="nav-tabContent">
                {% block content-project %}{% endblock %}

                <!--aqui el contenido de cada "pestaña"-->


            </div>
        </div>
    </div>
{% endblock %}